package com.lakala.zf.laop.java.sdk.demo.v2;

import com.lakala.zf.laop.java.sdk.demo.BaseCommonDemo;
import com.lkl.laop.sdk.LKLSDK;
import com.lkl.laop.sdk.request.V2LaepIndustryBankcardListRequest;

/**
 * @author nxj
 * @date 2024/1/16 14:31
 * @description 账管家V2.0-查询银行卡列表DEMO
 */
public class V2LaepIndustryBankcardListRequestDemo extends BaseCommonDemo {
    public static void main(String[] args) throws Exception {
        // 1. 配置初始化
        doInit();

        //2. 装配数据
        V2LaepIndustryBankcardListRequest req = new V2LaepIndustryBankcardListRequest();
        req.setBmcpNo("1");
        req.setMercId("8221000581200BS");

        //3. 发送请求
        String response = LKLSDK.httpPost(req, false, true);

        //4. 响应
        System.out.println(response);
    }
}
